<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.GiveLogMapper">

    <resultMap type="com.ruoyi.cai.domain.GiveLog" id="CaiGiveLogResult">
        <result property="id" column="id"/>
        <result property="type" column="type"/>
        <result property="sourceBusinessId" column="source_business_id"/>
        <result property="amount" column="amount"/>
        <result property="sourceUserId" column="source_user_id"/>
        <result property="sourceUsercode" column="source_usercode"/>
        <result property="sourcePhone" column="source_phone"/>
        <result property="status" column="status"/>
        <result property="opId" column="op_id"/>
        <result property="opName" column="op_name"/>
        <result property="opCreate" column="op_create"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>
